.slide div.textbox {
	font-size: 12px;	
}

.slide div.textbox > h2 {
	font-size: 18px;
	margin-top: 0px;
}

@media (min-width: 300px) {
    .mod_newslist {
        max-height: 289px;
    }

    .slide {
        height: 289px;
        background-color: #CECECE;
        position: relative;
    }

    .slide figure.image_container {
        position: absolute;
        top: 0;
        right: 0;
    }

    .slide img {
        min-height: 289px !important;
    }

    .slide div.textbox {
        height: 289px;
        background-color: rgba(255, 255, 255, 0.8);
        position: absolute;
        top: 0;
        right: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (min-width: 625px) {
    .mod_newslist {
        max-width: 625px;
        max-height: 289px;
    }

    .slide {
        width: 625px;
        height: 289px;
        background-color: #CECECE;
        position: relative;
    }

    .slide figure.image_container {
        position: absolute;
        top: 0;
        right: 0;
    }

    .slide img {
        min-width: 625px !important;
        min-height: 289px !important;
    }

    .slide div.textbox {
        width: 325px;
        height: 289px;
        background-color: rgba(255, 255, 255, 0.8);
        position: absolute;
        top: 0;
        right: 0;
        padding: 20px;
        padding-right: 40px;
    }
}

@media (min-width: 950px) {
    .mod_newslist {
        max-width: 950px;
        max-height: 289px;
    }

    .slide {
        width: 950px;
        height: 289px;
        background-color: #CECECE;
        position: relative;
    }

    .slide figure.image_container {
        position: absolute;
        top: 0;
        right: 0;
    }

    .slide img {
        min-width: 950px !important;
        min-height: 289px !important;
    }

    .slide div.textbox {
        width: 325px;
        height: 289px;
        background-color: rgba(255, 255, 255, 0.8);
        position: absolute;
        top: 0;
        right: 0;
        padding: 20px;
        padding-right: 40px;
    }
}
